/* 
Theme Name: Adelphi Apparel Theme
Theme URI: https://tobycreative.com.au/
Description: Adelphi Apparel Theme is a child theme of Hello Elementor by Elementor Team
Author: Toby Creative
Author URI: https://tobycreative.com.au/
Template: hello-elementor
Version: 1.0.1
Text Domain: adelphi-apparel-theme
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

html, body {
	min-height: 100%;
	height: 100%;
}

body > .site {
	display: flex;
	flex-direction: column;
	min-height: 100%;
}
body > .site > header {
	flex: 0 1 auto;
}
body > .site > .elementor {
	flex: 1 1 auto;
}
body > .site > footer {
	flex: 0 1 auto;
}

select {
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 0;
}

ol, ul {
	margin-bottom: 1em;
}

[type=button],
[type=submit],
button {
	outline: none !important;
}

.ck .ck.ck-button, .ck a.ck.ck-button {
	min-width: 40px;
	min-height: 40px;
}
.ck .ck-button:hover {
	border-color: #333;
	color: inherit;
}
.ck .ck-editor__editable_inline {
	padding: 15px 30px;
}

.elementor-kit-6 input:not([type="button"]):not([type="submit"]):disabled,
.elementor-kit-6 textarea:disabled,
.elementor-kit-6 .elementor-field-textual:disabled {
	background-color: #e3e3e3 !important;
	color: #a1a1a1 !important;
	border-color: #a1a1a1 !important;
	cursor: not-allowed;
}

/* Chrome, Safari, Edge, Opera */
input.qty::-webkit-outer-spin-button,
input.qty::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
input.qty {
	-moz-appearance: textfield;
}

.text-center {
	text-align: center !important;
}

.text-red {
	color: var(--e-global-color-accent) !important;
}

.site-footer .footer-inner,
.site-footer:not(.dynamic-footer),
.site-header .header-inner,
.site-header:not(.dynamic-header),
body:not([class*=elementor-page-]) .site-main {
	max-width: 100%;
	padding: 15px;
	margin-bottom: 30px;
}

body:not([class*=elementor-page-]) .site-main .page-content {
	margin-bottom: 30px;
}

.home-slider .swiper-slide {
	opacity: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.home-slider .swiper-slide.swiper-slide-active {
	opacity: 1;
}

.product-thumb .wp-caption {
	position: relative;
}

.product-thumb a {
	overflow: hidden;
}
.product-thumb img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.product-thumb a:hover img {
	transform: scale(1.1);
}
.product-thumb .wp-caption-text {
	position: absolute;
	top: 0;
	align-items: center;
	display: flex;
	z-index: 1;
	pointer-events: none;
}
.thumb-landscape-style .wp-caption-text {
	right: 10%;
	bottom: 0;
}
.thumb-portrait-style .wp-caption-text {
	right: 0;
	bottom: 0;
	left: 0;
	justify-content: center;
}

.white-popup {
	position: relative;
	background: #fff;
	width: auto;
	max-width: 720px;
	margin: 20px auto;
}
.white-popup .popup-header {
	padding: 15px;
	background-color: #eaeaea;
}
.white-popup .popup-header > * {
	margin: 0;
}
.white-popup .popup-body {
	padding: 15px;
}
.white-popup .popup-body label {
	line-height: 1.5;
}
.white-popup .popup-body p:last-child {
	margin-bottom: 0;
}
.white-popup .popup-footer {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-top: 1px solid #eaeaea;
	padding: 15px;
}
.white-popup .popup-footer > div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	flex: 1 1 auto;
}

/* Bootstrap Alert */
.alert {
	position: relative;
	padding: 0.75rem 1.25rem;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

.alert-success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.alert-info {
	color: #0c5460;
	background-color: #d1ecf1;
	border-color: #bee5eb;
}

.alert-warning {
	color: #856404;
	background-color: #fff3cd;
	border-color: #ffeeba;
}

.alert-danger {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

.alert > ul {
	padding-left: 15px;
	margin-bottom: 0;
}

/* Footer Menu */
.footer-menu .menu {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}

.footer-menu .menu>li {
	flex: 0 1 auto;
}

.footer-menu .menu>li>a {
	padding: 5px 20px;
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	position: relative;
}

.footer-menu .menu>li>a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: calc(100% - 38px);
	height: 2px;
	background-color: #f00;
	margin: auto;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.footer-menu .menu>li>a:hover:before,
.footer-menu .menu>li.current-menu-item>a:before {
	opacity: 1 !important;
}

/* WooCommerce */

/* BUTTONS */
a.button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	font-family: "Myriad Pro", Arial, Sans-serif;
	font-weight: 400;
	line-height: 1.2em;
	color: #FFFFFF;
	background-color: #000000;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #000000;
	border-radius: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	text-align: center;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	min-height: 42px;
}

a.button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: var(--e-global-color-accent);
	color: #fff;
	border-color: var(--e-global-color-accent);
}

[type=button]:disabled,
[type=submit]:disabled,
button:disabled,
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: #e3e3e3 !important;
	color: #a1a1a1 !important;
	border-color: #a1a1a1 !important;
	opacity: 1 !important;
	cursor: not-allowed;
}

/* ---- */

body:not(.logged-in) div.product p.price, 
body:not(.logged-in) div.product span.price,
body:not(.logged-in) ul.products li.product .price {
	display: none !important;
}

.woocommerce ul.products[class*=columns-] li.product,
.woocommerce-page ul.products[class*=columns-] li.product {
	padding: 10px;
}

.woocommerce ul.products li.product a {
	display: block;
}

.woocommerce ul.products li.product a .product-image-wrap {
	height: 0;
	padding-top: 133%;
	position: relative;
	overflow: hidden;
}

.woocommerce ul.products li.product a .product-image-wrap img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.woocommerce div.product form.cart table>tbody>tr>td:first-child,
.woocommerce table.shop_attributes td {
	padding-left: 15px;
}

.product .product_meta>span {
	display: block;
}

.woocommerce div.product form.cart div.quantity,
table .product-quantity .quantity {
	display: flex;
	flex-wrap: nowrap;
}

.woocommerce-billing-fields>h3,
.woocommerce-shipping-fields,
.woocommerce-additional-fields>h3 {
	display: none;
}

.btn-add-to-cart-login {
	margin-bottom: 1em;
}

.woocommerce form.checkout .form-row {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce form.checkout .form-row.legend {
	justify-content: flex-end;
}

.woocommerce form.checkout .form-row>label {
	flex: 1 1 25%;
	max-width: 25%;
	line-height: 1.2;
	position: relative;
}

.woocommerce form.checkout .form-row>label .optional {
	display: none;
}

.woocommerce form.checkout .form-row>span {
	flex: 1 1 75%;
	max-width: 75%;
	position: relative;
}

#billing_confirm_order_field {
	margin-top: 10px;
}

#billing_confirm_order_field>label {
	flex-basis: 65%;
	max-width: 65%;
	line-height: 1.2;
	padding-right: 15px;
	margin-bottom: 10px;
}

#billing_confirm_order_field>span {
	flex-basis: 35%;
	max-width: 35%;
}

.woocommerce form.checkout .form-row .woocommerce-input-wrapper .description {
	position: absolute;
	top: calc(100% - 5px);
	left: 0;
	z-index: 1;
}

#order_comments {
	min-height: 100px;
}

.woocommerce-privacy-policy-text {
	display: none;
}

.toby-payment-buttons {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

.woocommerce form.checkout .form-row.woocommerce-validated textarea {
	border-color: #6dc22e;
}

.woocommerce-order-received h1 {
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 45px;
}

.woocommerce .products ul,
.woocommerce ul.products {
	padding-top: 20px;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul {
	list-style: none;
	padding: 15px;
	border: 1px solid #000;
	margin-bottom: 1em;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul li a {
	display: block;
	padding: 5px;
	color: #000;
	position: relative;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul li a:after {
	content: "\f345";
	font-family: dashicons;
	display: inline-block;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	text-decoration: inherit;
	text-transform: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 20px;
	height: 20px;
	font-size: 20px;
	vertical-align: top;
	text-align: center;
	position: absolute;
	right: 0;
	opacity: 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation>ul li.is-active a {
	color: var(--e-global-color-accent);
}

.woocommerce-account .woocommerce-MyAccount-navigation>ul li.is-active a:after {
	opacity: 1;
}

.woocommerce form fieldset {
	margin-bottom: 1em;
}

.woocommerce form.login {
	max-width: 400px;
	margin: 0 auto;
}

.woocommerce-account .woocommerce-customer-details {
	display: none;
}

#billing_email_field .woocommerce-input-wrapper > span {
	display: flex;
	position: relative;
	flex-wrap: nowrap;
}
#billing_email_field .woocommerce-input-wrapper > span > * {
	flex: 1 1 auto;
}
#billing_email_field .woocommerce-input-wrapper .user-email-domain {
	flex: 0 1 auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #eaeaea;
	align-items: center;
	display: flex;
}

ul.products .product-meta-wrap {
	display: flex;
	flex-direction: column-reverse;
	color: #000;
}
ul.products .product-meta-price-sku > * {
	margin: 5px 0 !important;
	line-height: 1;
}
ul.products .product-meta-sku {
	font-size: 1.25rem;
	font-weight: bold;
}
ul.products li.product .product-meta-price-sku .price {
	font-size: 1rem;
	font-weight: bold;
}
ul.products li.product .product-meta-wrap .woocommerce-loop-product__title {
	font-size: 14px;
}

.toby-wc .woocommerce-ordering {
	display: flex;
	margin-left: -5px;
	margin-right: -5px;
}

.toby-wc .woocommerce-ordering select {
	margin: 0 5px 5px 5px;
	width: auto;
}

.product-summary-sku {
	font-size: 2.5rem;
	font-weight: bold;
}
.woocommerce div.product .product_title {
	font-size: 1.2rem;
}
.woocommerce div.product p.price, 
.woocommerce div.product span.price {
	color: #000;
	font-size: 2rem;
}
.woocommerce div.product .woocommerce-price-suffix {
	font-size: 0.5em;
}
.woocommerce div.product .sizing-guide-img {
	text-align: right;
	margin-bottom: 0.5em;
	font-size: 1.25em;
}

.woocommerce div.product form.cart .variations td, 
.woocommerce div.product form.cart .variations th {
	padding: 0;
	background: none !important;
	display: block;
	text-align: left;
	font-size: 16px;
}

.woocommerce div.product .product_meta .sku_wrapper {
	display: none;
}

table td .variation {
	color: #888;
}
table td.product-name a {
	color: #000;
}
.cart-item-sku {
	font-size: 1rem;
	font-weight: bold;
}
.cart-item-alterations {
	color: var(--e-global-color-accent);
}


.product-alterations-wrap {
	margin-bottom: 15px;
}
.product-alterations-wrap label {
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */   
}
.product-alterations-box {
	display: none;
	margin-left: 15px;
}
.product-alterations-wrap.active .product-alterations-box {
	display: block;
}

.product-alterations {
	margin-left: 15px;
}
.product-alteration-item {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-left: -5px;
	margin-right: -5px;
}
.product-alteration-item > * {
	margin-left: 5px;
	margin-right: 5px;
}
.product-alteration-item .alteration-measurement {
	max-width: 100px;
	padding: 3px 6px;
}  

.cart-item-alteration > span {
	color: #000;
}
.cart-item-alteration-price {
	color: var(--e-global-color-accent);
}
.woocommerce .cart-collaterals, 
.woocommerce-page .cart-collaterals {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
	justify-content: flex-end;
	margin-left: -10px;
	margin-right: -10px;
}
.woocommerce .cart-collaterals > *,
.woocommerce-page .cart-collaterals > * {
	margin: 10px;
}
.cart-private-alterations {
	position: relative;
}
.cart-private-alterations table th,
.cart-private-alterations table td {
	padding: 9px 12px;
}
.cart-private-alterations .tablet-mobile-only {
	display: none;
}
#order_review .private-alteration-total td {
	font-weight: normal;
}

#add_payment_method table.cart .product-thumbnail, 
.woocommerce-cart table.cart .product-thumbnail, 
.woocommerce-checkout table.cart .product-thumbnail {
	max-width: 125px;
}
#add_payment_method table.cart img, 
.woocommerce-cart table.cart img, 
.woocommerce-checkout table.cart img {
	width: 150px;
}

.woocommerce-cart-form.processing + .cart-collaterals .cart-private-alterations:after {
	content: '';
	background-color: rgba(255, 255, 255, 0.6);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.woocommerce table.shop_table {
	border-radius: 0;
}
.woocommerce .checkout table.shop_table {
	border: 0;
}
.table-row-separator th, .table-row-separator td {
	border: 0;
}
.private-alteration-total th, .private-alteration-total td {
	border-color: #ccc !important;
}

form.checkout.loading {
	position: relative !important;
}
form.checkout.loading:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.6);
	background-image: url('/wp-includes/images/spinner-2x.gif');
	background-repeat: no-repeat;
	background-position: center;
}

.woocommerce .checkout table.shop_table [class*="fee-alterations"], 
.woocommerce .cart_totals [class*="fee-alterations"] {
	display: none;
}

.woocommerce .checkout table.shop_table [class*="tax-rate-alteration-gst"], 
.woocommerce .cart_totals [class*="tax-rate-alteration-gst"] {
	display: none;
}

.woocommerce .product .toby-single-product-images {
	float: left;
	width: 48%;
	margin-bottom: 30px;
	padding: 15px;
}
.toby-single-product-images .flexslider {
	margin-bottom: 0;
}
.toby-single-product-images .toby-product-image-full {
	border: 1px solid #ddd;
	padding: 10px;
	margin-bottom: 10px;
}
.toby-single-product-images .toby-product-image-thumb {
	margin-left: -4px;
	margin-right: -4px;
}
.toby-single-product-images .toby-product-image-thumb img {
	padding: 10px;
	border: 1px solid #ddd;
	cursor: pointer;
	margin-bottom: 1px;
}
.toby-single-product-images .toby-product-image-thumb .flex-active-slide img {
	border-color: #000;
  }
.toby-single-product-images .flex-direction-nav a {
	height: 48px;
}


/* ----------- */

.mfp-wrap .mfp-close:hover,
.mfp-wrap .mfp-close:focus {
	background: none;
	border: 0;
	width: auto;
}


.checkout-page h1 {
	text-align: center;
	margin-bottom: 1em;
}

.toby-row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}

.toby-row .toby-col {
	flex: 1 1 auto;
	padding-left: 15px;
	padding-right: 15px;
}

.toby-row .toby-col:first-child {
	flex: 1 1 25%;
	max-width: 25%;
}

.toby-row .toby-col:last-child {
	flex: 1 1 75%;
	max-width: 75%;
}

.toby-wc > .toby-col:first-child > div:first-child {
	margin-top: 70px;
}

.toby-wc > .toby-col:first-child > * {
	margin-right: 30px;
	margin-bottom: 1.5em;
}

.toby-wc .sidebar-dropdown > h4 {
	margin: 0;
	padding: 5px 30px 5px 10px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	position: relative;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.toby-wc .sidebar-dropdown > h4:after {
	content: "\f347";
	font-family: dashicons;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	text-decoration: inherit;
	text-transform: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	margin: auto;
	display: flex;
	align-items: center;
}
.toby-wc .sidebar-dropdown.open > h4:after {
	content: "\f343";
}

.toby-wc .sidebar-dropdown > h4 + * {
	display: none;
}
.toby-wc .sidebar-dropdown.open > h4 + * {
	display: block;
}

.toby-product-search [type="search"],
.toby-product-search [type="text"] {
	margin-bottom: 0.5em;
}
.toby-product-search [type="submit"] {
	width: 100%;
}

.tc-product_cat-list {
	list-style: none;
	padding: 0;
	border: 1px solid #000;
}

.tc-product_cat-list a {
	display: inline-block;
	padding: 5px 10px;
	color: #000;
}

.tc-product_cat-list .current-cat a {
	color: var(--e-global-color-accent);
}

/* Forms */
form .cf7-form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: 5px;
}

form .cf7-form-row>label,
form .cf7-form-row .form-col>label {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	padding: 5px;
	font-weight: bold;
}

form .cf7-form-row .form-col>label {
	padding: 5px 0 10px 0;
}

form .required,
form .cf7-form-row>label .required,
form .cf7-form-row .form-col>label .required {
	color: red;
}

form .cf7-form-row>.wpcf7-form-control-wrap,
form .cf7-form-row>.field-wrap {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
	padding: 5px;
	position: relative;
}

form .cf7-form-row>.field-wrap.col-1 {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
}

form .cf7-form-row>.field-wrap.col-3 {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 33.33%;
	flex: 1 1 33.33%;
	max-width: 33.33%;
}

form .cf7-form-row>.field-wrap>br {
	display: none;
}

form .cf7-form-row .field-desc {
	font-size: 0.875em;
}

form .cf7-form-row .with-column {
	display: block;
	margin-bottom: 0.5em;
}

form .cf7-form-row .with-column.col-2 {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
}

form .cf7-form-row .with-column.col-3 {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
}

form .cf7-form-row .wpcf7-list-item {
	display: block;
	margin: 0 0 0.5em 0;
}

form .cf7-form-row .wpcf7-list-item-label {
	margin-left: 0.25em;
	cursor: pointer;
	-webkit-touch-callout: none;
	/* iOS Safari */
	-webkit-user-select: none;
	/* Safari */
	/* Konqueror HTML */
	-moz-user-select: none;
	/* Old versions of Firefox */
	-ms-user-select: none;
	/* Internet Explorer/Edge */
	user-select: none;
	/* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

form .cf7-form-row .form-col {
	padding: 5px;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 50%;
	flex: 1 1 50%;
}

form .hide {
	display: none !important;
}

form .form-row {
	display: flex;
	align-items: center;
}
form .form-row .form-group {
	flex: 1 1 auto;
}
form .form-row.spacer {
	margin: 30px 0;
}
form .form-row + hr {
	border-color: #eaeaea;
	margin: 30px 0;
}
form .form-row .form-col {
	flex: 1 1 auto;
}
form .form-row .form-field {
	flex: 1 1 auto;
	display: flex;
	flex-wrap: nowrap;
	padding: 10px 0;
	position: relative;
}
form .form-submit {
	margin-top: 10px;
}

form .error-required {
	border: 1px solid var(--e-global-color-accent);
}

.form-division-buttons {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-left: -5px;
	margin-right: -5px;
}
.form-division-buttons button {
	margin: 10px 5px;
}

.footer-copyright {
	color: #fff;
}

.footer-tc-logo .wp-caption {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}

.footer-tc-logo .wp-caption figcaption {
	margin-right: 10px;
}

.header-cart-btn .elementor-button-text {
	position: relative;
}

.header-cart-count {
	opacity: 0;
	font-size: 16px;
	width: 28px;
	height: 28px;
	position: absolute;
	bottom: -10px;
	right: -10px;
	background-color: #e20000;
	border-radius: 50%;
	line-height: 28px;
	pointer-events: none;
}

.header-cart-count.no-items {
	opacity: 0;
}

.header-cart-count.has-items {
	opacity: 1;
}

/* Mini Cart */
.toby-mini-cart-toggle {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
	z-index: -1;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

body.toby-cart-open .toby-mini-cart-toggle {
	background-color: rgba(0, 0, 0, 0.75);
	z-index: 10000;
	opacity: 1;
	pointer-events: auto;
}

body.toby-cart-open {
	overflow: hidden;
}

.toby-mini-cart {
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100%;
	max-width: 400px;
	background-color: #fff;
	z-index: 999999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	opacity: 0;
	display: flex;
	flex-direction: column;
}

body.toby-cart-open .toby-mini-cart {
	right: 0%;
	opacity: 1;
}

.toby-mini-cart .toby-mini-cart-head {
	flex: 0 1 auto;
	display: flex;
	padding: 20px 30px;
	border-bottom: 1px solid #000;
}

.toby-mini-cart .toby-mini-cart-head>h3 {
	flex: 1 1 auto;
	margin: 0;
}

.toby-mini-cart .toby-mini-cart-head>button {
	flex: 0 auto;
	appearance: none;
	border: 0;
	padding: 0;
	background-color: #000;
	color: #fff;
	width: 36px;
	height: 36px;
	line-height: 1;
}

.toby-mini-cart .toby-mini-cart-head>button:hover {
	background-color: var(--e-global-color-accent);
	color: #fff;
	border-color: var(--e-global-color-accent);
}

.toby-mini-cart .woocommerce-mini-cart__empty-message {
	margin: 30px;
}

.toby-mini-cart .widget_shopping_cart_content {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	position: relative;
}

.toby-mini-cart .widget_shopping_cart_content:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-image: url('/wp-includes/images/spinner-2x.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-color: rgba(255, 255, 255, 0.75);
	opacity: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.toby-mini-cart .widget_shopping_cart_content.loading:before {
	opacity: 1;
	z-index: 1;
}

.toby-mini-cart .widget_shopping_cart_content.loading .mini_cart_item .remove {
	pointer-events: none;
}

.toby-mini-cart .widget_shopping_cart_content.loading .mini_cart_item button {
	pointer-events: none;
}

.toby-mini-cart ul.woocommerce-mini-cart {
	padding: 15px 30px;
	margin: 0;
	list-style: none;
	flex: 1 1 auto;
	overflow-y: auto;
	max-height: calc(100vh - 210px);
	border-bottom: 1px solid #000;
}

.toby-mini-cart .mini_cart_item {
	display: flex;
	position: relative;
	padding-top: 10px;
	margin-bottom: 20px;
}

.toby-mini-cart .mini_cart_item .remove {
	position: absolute;
	top: 10px;
	right: 0;
	color: #000 !important;
	font-size: 24px;
	line-height: 18px;
	width: 24px;
	height: 24px;
	text-align: center;
	border: 1px solid #000;
	border-radius: 0;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.toby-mini-cart .mini_cart_item .remove:hover {
	background-color: #000;
	color: #fff !important;
}

.toby-mini-cart .mini-cart-item-img {
	flex: 1 1 35%;
	max-width: 35%;
	display: flex;
	align-items: center;
}

.toby-mini-cart .mini-cart-item-img img {
	float: none !important;
	width: 100% !important;
	margin: 0 !important;
}

.toby-mini-cart .mini-cart-item-info {
	flex: 1 1 65%;
	max-width: 65%;
	padding-left: 15px;
}

.toby-mini-cart .mini-cart-item-info>h4 {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 1em;
	padding-right: 30px;
}

.toby-mini-cart .mini-cart-item-info .quantity {
	margin-top: 15px;
	display: flex;
	max-width: 150px;
}

.toby-mini-cart .mini-cart-item-info .quantity>button {
	appearance: none;
	border: 1px solid #000;
	color: #000;
	background-color: #fff;
	padding: 0;
	height: 40px;
	flex: 1 1 45px;
	width: 100%;
	outline: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.toby-mini-cart .mini-cart-item-info .quantity>button:hover {
	background-color: #000;
	color: #fff;
}

.toby-mini-cart .mini-cart-item-info .quantity>button:disabled {
	background-color: #eee !important;
	color: #aaa !important;
	border-color: #ddd;
}

.toby-mini-cart .mini-cart-item-info .quantity>.qty {
	appearance: none;
	border: 1px solid #000;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
	padding: 10px;
	height: 40px;
	flex: 1 1 60px;
	max-width: 70px;
	text-align: center;
}

.toby-mini-cart .mini-cart-item-info .quantity>.qty:disabled {
	background-color: #eee !important;
	color: #aaa !important;
	border-color: #ddd;
}

.toby-mini-cart .woocommerce-mini-cart__total {
	text-align: center;
	font-size: 1.2em;
	padding: 15px 30px 15px;
	margin-bottom: 0;
}

.toby-mini-cart .woocommerce-mini-cart__buttons {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0;
	padding: 0 30px;
}

.toby-cart-btn button {
	width: 64px;
	height: 64px;
	border: 1px solid #fff;
}

.heading-cart-btn .toby-cart-btn button {
	background-color: var(--e-global-color-accent);
	color: #fff;
	border-color: var(--e-global-color-accent);
	height: 56px;
}

.main-menu {
	margin-bottom: 0 !important;
}

/* USER LOGIN FORM */

#user_login_form_wrap:not(.verification) {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#user_login_form {
	position: relative;
}

#user_login_form:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.75);
	background-image: url('/wp-includes/images/spinner-2x.gif');
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	pointer-events: none;
}
.username-field:before {
	background-image: url('/wp-includes/images/spinner.gif');
}

#user_login_form.loading:before {
	opacity: 1;
	cursor: wait;
	pointer-events: auto;
	z-index: 1;
}

#user_login_form .form-row {
	margin-bottom: 1em;
}

#user_login_form label {
	margin-bottom: 6px;
}

#user_login_form .login-submit {
	text-align: right;
}

#user_login_form .form-verify-code .form-submit {
	display: flex;
	justify-content: space-between;
	margin-top: 1em;
}

#user_login_form #user_verification .form-row {
	display: flex;
	flex-wrap: wrap;
}

#user_login_form #user_verification .form-col {
	flex: 1 1 50%;
	max-width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}

#user_login_form #user_verification .form-field {
	padding: 10px 0;
}

#user_login_form #user_verification .form-verify {
	text-align: right;
	padding: 10px 0;
}

#user_login_form #user_verification .form-verify>span {
	margin-right: 100px;
}

#user_login_form #user_verification .form-field .form-field-wrap {
	display: flex;
	flex-wrap: wrap;
}

#user_login_form #user_verification .form-field .form-field-wrap [type="text"] {
	flex: 1 1 auto;
	width: auto;
}

#user_login_form #user_verification .form-field .user-email-domain {
	display: flex;
	align-items: center;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #eaeaea;
	flex: 1 1 auto;
	justify-content: center;
	min-height: 35px;
}

/* USER NAV MENU */
#user_nav_menu {
	list-style: none;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#user_nav_menu li a {
	color: #fff;
	font-size: 1.5em;
}

#user_nav_menu li a:hover,
#user_nav_menu li.current-item a,
#user_nav_menu li.current-cat a {
	color: var(--e-global-color-accent);
}

#toby_department_name {
	text-align: center;
	color: #fff;
}

#toby_department_name a {
	color: #fff;
}

/* #toby_department_name a:hover {
	text-decoration: underline;
} */

#toby_department_name h2,
#toby_department_name h3,
#toby_department_name h5 {
	margin: 0;
}

.daterangepicker {
	font-family: inherit;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
	background-color: #f1f1f1;
}

.daterangepicker:after {
	border-bottom-color: #f1f1f1;
}
.daterangepicker .calendar-table td, .daterangepicker .calendar-table th {
	border: 0 !important;
	border-radius: 0 !important;
	padding: 5px 10px;
	font-size: 14px;
}
.daterangepicker td.active.end-date,
.daterangepicker td.in-range:hover,
.daterangepicker td.active, 
.daterangepicker td.active:hover {
	background-color: var(--e-global-color-accent);
	color: #fff;
}

.daterangepicker select.monthselect, 
.daterangepicker select.yearselect {
	display: inline-block;
}
.daterangepicker .ranges li {
	font-family: 14px;
}
.daterangepicker .ranges li.active,
.daterangepicker td.in-range {
	background-color: #000;
	color: #fff;
}
.daterangepicker .drp-buttons .btn {
	font-size: 14px;
	font-weight: normal;
}
.daterangepicker .drp-selected {
	font-size: 14px;
}
#admin_edit_order > .woocommerce {
	max-width: 1110px;
	margin-left: auto;
	margin-right: auto;
}
.daterangepicker select.monthselect, 
.daterangepicker select.yearselect {
	font-size: 14px;
	padding: 3px;
}

@-webkit-keyframes progress-bar-stripes {
    from{
        background-position: 1rem 0
    }
    to{
        background-position: 0 0
    }
}
@keyframes progress-bar-stripes {
    from{
        background-position: 1rem 0
    }
    to{
        background-position: 0 0
    }
}

.progress {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 30px;
	overflow: hidden;
	font-size: 1rem;
	background-color: #e9ecef;
	border-radius: 30px;
	position: relative;
}

.progress-bar {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	background-color: #007bff;
	-webkit-transition: width .6s ease;
	-o-transition: width .6s ease;
	transition: width .6s ease;
}

.progress-bar-striped {
	background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
	background-size: 1rem 1rem;
}

.progress-bar-animated {
	-webkit-animation: progress-bar-stripes 1s linear infinite;
	animation: progress-bar-stripes 1s linear infinite;
}

.progress .progress-bar-text {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	color: #fff;
	text-align: center;
	line-height: 30px;
	padding: 0 10px;
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 30px;
	right: 0;
}

.basic-info {
	color: #fff;
	font-size: 1.2em;
}
.basic-info i {
	color: var( --e-global-color-accent );
	width: 20px;
	margin-right: 5px;
	text-align: center;
}

/* MIN WIDTH */
@media (min-width: 768px) {
	.toby-cart-btn {
		position: fixed;
		top: 30px;
		right: 30px;
	}

	/* Main Menu */
	.main-menu nav>.hfe-nav-menu>.menu-item>a {
		position: relative;
	}

	.main-menu nav>.hfe-nav-menu>.menu-item>a:before {
		content: '';
		position: absolute;
		top: 5px;
		left: 0;
		right: 0;
		width: calc(100% - 20px);
		height: 2px;
		background-color: var(--e-global-color-accent);
		margin: auto;
		opacity: 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}

	.main-menu nav>.hfe-nav-menu>.menu-item>a:hover:before,
	.main-menu nav>.hfe-nav-menu>.menu-item.current-menu-item>a:before {
		opacity: 1 !important;
	}

	form .form-row .form-col {
		flex-basis: 50%;
		max-width: 50%;
	}
	form .form-row .form-field > label {
		flex: 1 1 auto;
		text-align: right;
		margin-top: 0.75em;
		margin-right: 1em;
	}

	form .form-row .form-field > :not(label) {
		flex: 1 1 calc(100% - 220px);
		max-width: calc(100% - 220px);
	}

	#user_login_form #user_verification .form-field {
		display: flex;
		flex-wrap: nowrap;
	}

	#user_login_form label {
		flex: 1 1 auto;
		text-align: right;
		margin-right: 1em;
	}

	#user_login_form #user_verification .form-field>*:not(label) {
		flex: 1 1 calc(100% - 135px);
		max-width: calc(100% - 135px);
	}

	#user_login_form #user_verification .form-col:nth-child(2) {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	
}

@media (min-width: 880px) {
	.main-menu nav>.hfe-nav-menu>.menu-item>a:before {
		width: calc(100% - 30px);
	}
}

@media (min-width: 1024px) {
	.main-menu nav>.hfe-nav-menu>.menu-item>a:before {
		width: calc(100% - 38px);
	}
}

@media (min-width: 1140px) {

	.site-footer .footer-inner,
	.site-footer:not(.dynamic-footer),
	.site-header .header-inner,
	.site-header:not(.dynamic-header),
	body:not([class*=elementor-page-]) .site-main {
		max-width: 1140px;
	}
	
}

/* MAX WIDTH */
@media (max-width: 1199px) {
	ul.products .product-meta-price-sku {
		flex-wrap: wrap;
	}
}

@media (max-width: 1024px) {
	.footer-menu .menu>li>a {
		padding: 5px 15px;
	}

	.footer-menu .menu>li>a:before {
		width: calc(100% - 30px);
	}

}

@media (max-width: 991px) {
	.woocommerce #payment #place_order, 
	.woocommerce-page #payment #place_order {
		width: auto !important;
		margin-bottom: 0;
	}
	form .form-row .form-field {
		flex-wrap: wrap;
	}
	form .form-row .form-field > label {
		flex-basis: 100%;
		max-width: 100%;
		text-align: left;
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 0.5em;
	}
	form .form-row .form-field > :not(label) {
		flex-basis: 100%;
		max-width: 100%;
	}
}

@media (max-width: 880px) {
	.footer-menu .menu>li>a {
		padding: 5px 10px;
	}

	.footer-menu .menu>li>a:before {
		width: calc(100% - 20px);
	}

	.toby-row .toby-col:first-child {
		flex: 1 1 33.33%;
		max-width: 33.33%;
	}

	.toby-row .toby-col:last-child {
		flex: 1 1 66.67%;
		max-width: 66.67%;
	}

	#user_nav_menu {
		justify-content: center;
	}

	#user_nav_menu li {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 768px) {
	.cart-private-alterations h2 {
		display: none;
	}
	.cart-private-alterations .tablet-mobile-only {
		display: block;
	}
	.cart-private-alterations + .cart_totals h2 {
		display: none;
	}
	.woocommerce-cart-form table .product-quantity .quantity {
		justify-content: flex-end;
	}
}

@media (max-width: 767px) {

	.main-menu .hfe-nav-menu-icon:after {
		content: 'MENU';
		margin-left: 10px;
		position: relative;
		top: -5px;
	}

	.main-menu {
		max-width: calc(100% - 64px);
	}

	.heading-cart-btn {
		max-width: 64px;
	}

	.woocommerce .woocommerce-result-count,
	.woocommerce-page .woocommerce-result-count,
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering {
		float: none;
	}

	.main-menu nav>.hfe-nav-menu>.menu-item.current-menu-item>a {
		background-color: var(--e-global-color-accent) !important;
		color: #fff !important;
	}

	.woocommerce-account .woocommerce-MyAccount-navigation>ul li.is-active a:after {
		opacity: 0;
	}

	.toby-wc > .toby-col:first-child > * {
		margin-top: 0;
		margin-right: 0;
		margin-bottom: 1.5em;
	}

	.footer-menu .menu>li {
		flex: 1 1 33.33%;
		max-width: 33.33%;
		text-align: center;
	}

	.footer-menu .menu>li>a {
		display: inline-block;
		margin: 5px 0;
	}

	.toby-row .toby-col {
		flex-basis: 100% !important;
		max-width: 100% !important;
	}

	.woocommerce form.checkout .form-row>label {
		flex-basis: 100%;
		max-width: 100%;
	}

	.woocommerce form.checkout .form-row>span {
		flex-basis: 100%;
		max-width: 100%;
	}

	#billing_confirm_order_field>label {
		flex-basis: 100%;
		max-width: 100%;
		padding-right: 0;
	}

	#billing_confirm_order_field>span {
		flex-basis: 100%;
		max-width: 100%;
	}

	.footer-copyright {
		text-align: center;
	}

	.footer-tc-logo .wp-caption {
		justify-content: center;
	}

	#user_login_form #user_verification .form-col {
		flex-basis: 100%;
		max-width: 100%;
	}

}